.inline_block {
   display: inline-block
}

br {
   display: none
}

::-webkit-scrollbar {
   width: 10px
}

::-webkit-scrollbar-track {
   -webkit-box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.3);
   -webkit-border-radius: 0;
   border-radius: 0
}

::-webkit-scrollbar-thumb {
   -webkit-border-radius: 0;
   border-radius: 0;
   background: #bcbcbc;
   -webkit-box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.5)
}

::-webkit-scrollbar-thumb:window-inactive {
   background: #aaa
}

.main-blog {
   background: #f4f4f2;
   height: 100%
}

body * {
   max-width: 100%;
   overflow: hidden;
   box-sizing: berder-box;
   -webkit-box-sizing: border-box;
   -moz-box-sizing: border-box;
   padding: 0;
   margin: 0;
   outline: 0
}

img {
   height: auto
}

img {
   height: auto
}

body {
   min-height: 100%;
   word-break: break-word;
   background-color: #f4f4f2;
   font: normal 100 15.9px/25px Helvetica, Arial, sans-serif;
   line-height: 1.6em;
   color: #111;
   -webkit-font-smoothing: antialiased;
   width: 100%;
   margin: 0;
   padding: 0;
   margin: 0 auto;
   border: 0;
   overflow: hidden;
   overflow-y: scroll !important
}

.menu-2-on {
   overflow-y: hidden !important;
}

#nav>*, #blog-header, #blog-content, #wrapper, #blog-footer, .ikln_header {
   max-width: 1316px
}

.ikln_header {
    text-align: center;
    margin: 5px auto 0;
}

.ikln_header > *{
   border-bottom: 1px solid #ddd;
}

a {
   text-decoration: none
}

a:hover {
   text-decoration: underline
}

b {
   font-weight: bold
}

i {
   font-style: italic
}

#main-blog #nav {
   position: fixed;
   top: 0;
   left: 0;
   width: 100%;
   background: #333;
   z-index: 9999;
   border-bottom: 1px solid #444;
   max-height: 40px;
   z-index: 10000
}

#nav, #nav * {
   line-height: 1em
}

#nav>* {
   margin: 0 auto
}

#nav ul {
   -webkit-margin-before: 0;
   -webkit-margin-after: 0;
   -webkit-margin-start: 0;
   -webkit-margin-end: 0;
   -webkit-padding-start: 0;
   display: inline-block;
   -webkit-box-sizing: border-box;
   -moz-box-sizing: border-box;
   box-sizing: border-box;
   list-style: none;
   z-index: 50
}

#nav ul .menu-item {
   display: inline-block;
   -webkit-box-sizing: border-box;
   -moz-box-sizing: border-box;
   box-sizing: border-box;
   padding: 0 0 .25em;
   position: relative;
   float: left
}

.nav .menu-item:first-child a {
   border-width: 0 1px 0
}

#nav li a {
   display: block;
   line-height: 1em;
   text-transform: uppercase;
   letter-spacing: 1px;
   color: #fff;
   border-width: 0 1px 0 0;
   border-style: solid;
   padding: 1.3em 1.9em 1.3em 35px;
   border-color: #444;
   margin-bottom: -5px;
   background-color: #333;
   font-size: 11.2px
}

.nav>li a:before {
   content: "";
   height: 40px;
   width: 100%;
   position: absolute;
   left: 0;
   top: 0
}

.nav .berita-isu-semasa>a:before {
   background: url(https://4.bp.blogspot.com/-LNhpSLZDIwY/VyWhSHL14QI/AAAAAAAAAPI/16M-rOK3ro4C24G5tkVNGRqosvuuJrEHQCLcB/s1600/Berita-Isu-Semasa.png) 10px 44.5% no-repeat
}

.nav .berita>a:before {
   background: url(https://1.bp.blogspot.com/-p4REvzBpmb0/VyV4da9_emI/AAAAAAAAANg/CgWttrETx1QSGslSgRkwkNlE1p-EEm7pwCLcB/h20/news.png) 10px 50% no-repeat
}

.nav .artis>a:before {
   background: url(https://3.bp.blogspot.com/-_h3LhNEdreI/VyWGNEIW49I/AAAAAAAAANw/40Eu4Tb_W0EYZVDP7qfXLzg8eSsavuYbACLcB/s1600/artis.png) 10px 50% no-repeat
}

.nav .politik>a:before {
    background: url(https://media.malayatimes.com/assets/image/politik.png) 10px 37% no-repeat;
    background-size: 20px;
}

.nav .viral>a:before {
   background: url(https://1.bp.blogspot.com/--_YZJ40DR1Y/VyWPxCtXE6I/AAAAAAAAAOU/zApC3zLKQ0Q_fpVxIQqmQCJ91rtdl1ltACLcB/s1600/viral.png) 10px 33% no-repeat
}

.nav .sukan>a:before {
   background: url(https://1.bp.blogspot.com/-dyZKmTVIcuM/VyWWocn1LaI/AAAAAAAAAOs/qo6PEy4ZFpYrNglRfA3kAyNR83gqIms2gCLcB/s1600/Sukan.png) 10px 50% no-repeat
}

#nav .nav .pendidikan>a:before {
   background: url(https://4.bp.blogspot.com/-7pfBjjuhj2g/VyWX6lJ5T-I/AAAAAAAAAO4/Z1kvzqXmASgzKFUn7DsEeewEOXAgWFIFgCLcB/s1600/pendidikan.png) 10px 50% no-repeat;
   background-size: 29px auto
}

#nav .pendidikan a {
   padding-left: 45px
}

.menu-active #nav .pendidikan a {
   padding-left: 40px
}

.menu-active #nav .nav .pendidikan>a:before {
   background: url(https://4.bp.blogspot.com/-7pfBjjuhj2g/VyWX6lJ5T-I/AAAAAAAAAO4/Z1kvzqXmASgzKFUn7DsEeewEOXAgWFIFgCLcB/s1600/pendidikan.png) 8px 15px no-repeat;
   background-size: 29px auto
}

.nav .review>a:before {
   background: url(https://4.bp.blogspot.com/-s6ihUoSAfsk/VyW5dAdIr6I/AAAAAAAAAPY/3VNc4EuQUOgOdbSn0I5PlODMHlqfV9o5ACLcB/s1600/Review.png) 10px 50% no-repeat
}

.nav .kerja>a:before {
   background: url(https://3.bp.blogspot.com/-Ul9aYHnSPIg/VyW7LGhbsgI/AAAAAAAAAPk/rzDqaOkZDVQdfWUXpj4LTOhfPm49NQHUwCLcB/s1600/kerja.png) 10px 40% no-repeat
}

.nav>.menu-item>a:before {
   background-size: 20px auto
}

.nav .resepi>a:before {
   background: url(https://1.bp.blogspot.com/-oO0evVBZwEY/VyW_4-LZQGI/AAAAAAAAAQA/dpT9oPnBSNEdcMFSvG1lUFOXvTib2eZfwCLcB/s1600/Resepi.png) 10px 7px no-repeat;
   background-size: 16px auto
}

#nav .aside {
   float: right;
   height: 38.9px;
   right: 0;
   top: 0;
   margin-right: 8px
}

#nav .aside>li {
   display: inline-block;
   -webkit-box-sizing: border-box;
   -moz-box-sizing: border-box;
   box-sizing: border-box;
   padding: 11px 5px 0
}

#nav .aside .search img {
   cursor: pointer;
   height: 16px;
   width: auto
}

#nav .aside .social-media img {
   cursor: pointer;
   width: 20px;
   height: auto;
   right: 85px;
   vertical-align: text-bottom
}

#mobile-menu-toggle {
   visibility: hidden
}

#blog-header {
   margin: 40px auto 0;
   text-align: center;
   padding: 20px 0 15px;
   border-bottom: 3px double #ddd
}

#blog-title {
   text-align: center;
   background-color: #f4f4f2;
   z-index: 200;
   width: 200px;
   max-height: 45px;
   background: #f4f4f2 url(https://media.malayatimes.com/assets/image/malayatimes.png) no-repeat 1% 0;
   overflow: hidden;
   background-size: 100% auto;
   margin: 0 auto;
}

#blog-title a {
   z-index: 199;
   text-shadow: none;
   opacity: 0 !important;
   filter: alpha(opacity=0);
   -ms-filter: "alpha(opacity=0)";
   text-indent: -9999px;
   min-width: 300px;
   min-height: 60px;
   font-size: 0;
   display: block
}

#blog-description {
   position: absolute;
   text-indent: -9999px;
   opacity: 0
}

.load-more-message {
   text-align: center;
   font-family: fantasy
}

.red {
   color: #d00
}

#blog-footer {
   margin: 0 auto;
   clear: both;
   padding: 0 0 20px 0
}

#load-more {
   text-align: center;
}

#blog-footer .home-page {
   background: url(https://media.malayatimes.com/assets/image/malayatimes.png) no-repeat 50% 30px;
   height: 78px;
   width: 100%;
   border-top: 2px solid #e2e2e2;
   margin: 20px auto 0;
   padding: 20px 0;
   position: relative
}

#blog-footer .home-page a {
   position: absolute;
   width: 100%;
   height: 100%;
   text-indent: -200%;
   top: 0
}

#modal_content {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, .9);
    z-index: 10000;
    display: none;
}

#close_modal_content {
    width: 30px;
    height: 30px;
    display: block;
    line-height: 30px;
    text-align: center;
    color: #fff;
    font-size: 40px;
    position: absolute;
    top: 0;
    right: 0;
    cursor: pointer;
    opacity: .6;
}

#modal_content .close_section:hover {
    opacity: 1;
}

#inner_modal {
   display: block;
   margin: 30px auto 0;
   text-align: center;
}

.search_and_social {
   display: none;
   background: #fff;
   position: fixed;
   width: 100%;
   min-height: 100%;
   top: 0;
   left: 0;
   z-index: 10001;
   padding: 50px 0;
   text-align: center;
   overflow-y: scroll !important
}

.error-page .search_and_social, .menu-2-on .search_and_social {
   display: block;
   height: 100%;
}

.search_and_social .section_wrapper {
   max-width: 95%;
   width: 1000px;
   margin: 0 10px;
   position: relative;
   display: inline-block
}

.search_and_social .heading {
   border-bottom: 1px solid #aaa;
   height: 47px;
   text-align: left
}

.search_and_social .search_box {
   margin: 50px auto;
   text-align: center
}

.es_input {
   display: inline-block;
   text-align: left;
   width: 290px;
   height: 37px;
   border-radius: 5px;
   -webkit-border-radius: 5px;
   -moz-border-radius: 5px;
   padding: 5px 40px 5px 10px;
   -webkit-transition: width .2s ease-in-out;
   -moz-transition: width .2s ease-in-out;
   -o-transition: width .2s ease-in-out;
   transition: width .2s ease-in-out;
   background: #eee;
   border: 1px solid #e0e0e0;
   color: #111;
}

#search-form {
    height: 37px;
}

#search_box {
   width: 600px;
   max-width: 100%;
   height: 37px;
   float: left;
}

.cari {
   width: 40px;
   height: 37px;
   display: inline-block;
   margin: 0 0 0 -40px;
   background: url(https://media.malayatimes.com/assets/image/search.png) no-repeat 15px 11px;
   cursor: pointer;
   opacity: .5;
   border: 0;
}

.or:before {
   content: 'OR';
   text-transform: uppercase;
   font-weight: 600;
   line-height: .7;
   font-size: 16px;
   letter-spacing: 1px;
   color: #aaa;
   display: inline-block;
   background: #fff;
   padding: 10px;
   font-style: italic;
   font-family: serif;
}

.or:after {
   border-bottom: 1px solid #aaa;
   display: block;
   height: 1px;
   content: '';
   margin-top: -16px;
}

.or {
   margin: 10px auto !important;
   width: 180px;
   max-width: 70%;
   height: 33px;
}

#search-result {
   display: none;
   background: #fff;
   margin: -60px auto 30px;
   position: relative;
   padding: 0 0 25px;
}

#search-result a {
   display: block;
   text-align: left;
   color: #111;
   border-bottom: 1px solid #ddd;
   padding: 10px 0 10px 10px;
}

#close-search-result {
   position: absolute;
   bottom: 0;
   right: 0;
   cursor: pointer;
   font-size: 14px;
}

.text_like {
   font-size: 18px;
   color: #848484;
   display: block;
   margin-top: 15px;
   font-style: italic;
   font-family: serif;
}

.social_account {
   margin: 10px auto;
}

.subscribe_youtube {
   width: 85px;
   height: 24px;
   margin: 0 auto;
}

.search_and_social .close_section {
   position: absolute;
   top: 10px;
   right: 0;
   background-size: 100%;
   border: 0;
   outline: 0;
   cursor: pointer;
   width: 23px;
   overflow: visible;
   height: 30px;
   background: #fff;
   font-size: 40px;
   top: 0;
   color: #333;
   z-index: 10001;
   display: inline-block;
}

.search_and_social .close_section:hover {
   opacity: .8;
}

.img {
   height: 75px;
   width: 100px;
   float: left
}


.lintangan {
  width: 100%;
  height: 4px;
  position: relative;
  overflow: hidden;
  background-color: #fff;
  display: ;
}
.lintangan:before{
  display: block;
  position: absolute;
  content: "";
  left: -200px;
  width: 200px;
  height: 4px;
  background-color: #444;
  -webkit-animation: lintangan 2s;
   -moz-animation: lintangan 2s;
   -ms-animation: lintangan 2s;
   -o-animation: lintangan 2s;
  animation: lintangan 2s linear infinite;
}

@keyframes lintangan {
    from {left: -200px; width: 30%;}
    50% {width: 30%;}
    70% {width: 70%;}
    80% { left: 50%;}
    95% {left: 120%;}
    to {left: 100%;}
}

.timbul {
   -webkit-animation: fadein 5s;
   -moz-animation: fadein 5s;
   -ms-animation: fadein 5s;
   -o-animation: fadein 5s;
   animation: fadein 5s;
}

@keyframes fadein {
   from {
      opacity: 0
   }
   to {
      opacity: 1
   }
}

@-moz-keyframes fadein {
   from {
      opacity: 0
   }
   to {
      opacity: 1
   }
}

@-webkit-keyframes fadein {
   from {
      opacity: 0
   }
   to {
      opacity: 1
   }
}

@-ms-keyframes fadein {
   from {
      opacity: 0
   }
   to {
      opacity: 1
   }
}

@-o-keyframes fadein {
   from {
      opacity: 0
   }
   to {
      opacity: 1
   }
}

.lenyap {
   -webkit-animation: fadeout 5s;
   -moz-animation: fadeout 5s;
   -ms-animation: fadeout 5s;
   -o-animation: fadeout 5s;
   animation: fadeout 5s;
}

@keyframes fadeout {
   from {
      opacity: 1;
   }
   to {
      opacity: 0
   }
}

@-moz-keyframes fadeout {
   from {
      opacity: 1
   }
   to {
      opacity: 0
   }
}

@-webkit-keyframes fadeout {
   from {
      opacity: 1
   }
   to {
      opacity: 0
   }
}

@-ms-keyframes fadeout {
   from {
      opacity: 1
   }
   to {
      opacity: 0
   }
}

@-o-keyframes fadeout {
   from {
      opacity: 1
   }
   to {
      opacity: 0
   }
}

/* LOADER */

.loader {
   display: inline-block;
   vertical-align: middle;
}

.loader_full {
   position: absolute;
   top: 0;
   left: 0;
   width: 100%;
   height: 100%;
   text-align: center;
}

/* Spinner CSS */

@keyframes spinner {
   to {
      transform: rotate(360deg);
   }
}

.pusing {
   /* ubah size (tinggi dah lebar dibawah ) */
   width: 20px;
   height: 20px;
   display: inline-block;
}

.loader_full .pusing {
   position: absolute;
   left: 50%;
   top: 50%;
}

.pusing:before {
   /* ubah warna diline bawah */
   border: 4px solid #ccc;
   /* ubah warna diline bawah */
   border-top-color: #555;
   content: '';
   box-sizing: border-box;
   -moz-box-sizing: border-box;
   -webkit-box-sizing: border-box;
   top: 0;
   left: 0;
   width: 100%;
   height: 100%;
   margin: 0;
   display: inline-block;
   border-radius: 50%;
   /* ubah kelajuan di line bawah */
   animation: spinner .6s linear infinite;
}

.inline_block {
   display: inline-block
}

br {
   display: none
}

::-webkit-scrollbar {
   width: 10px
}

::-webkit-scrollbar-track {
   -webkit-box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.3);
   -webkit-border-radius: 0;
   border-radius: 0
}

::-webkit-scrollbar-thumb {
   -webkit-border-radius: 0;
   border-radius: 0;
   background: #bcbcbc;
   -webkit-box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.5)
}

::-webkit-scrollbar-thumb:window-inactive {
   background: #aaa
}

.main-blog {
   background: #f4f4f2;
   height: 100%
}

body * {
   max-width: 100%;
   overflow: hidden;
   box-sizing: berder-box;
   -webkit-box-sizing: border-box;
   -moz-box-sizing: border-box;
   padding: 0;
   margin: 0;
   outline: 0
}

img {
   height: auto
}

img {
   height: auto
}

body {
   min-height: 100%;
   word-break: break-word;
   background-color: #f4f4f2;
   font: normal normal 15.9px/25px Helvetica, Arial, sans-serif;
   line-height: 1.6em;
   color: #1d2129;
   -webkit-font-smoothing: antialiased;
   width: 100%;
   margin: 0;
   padding: 0;
   margin: 0 auto;
   border: 0;
   overflow: hidden;
   overflow-y: scroll !important;
}

#nav>*, #blog-header, #blog-content, #wrapper, #blog-footer {
   max-width: 1316px
}

a {
   text-decoration: none
}

a.img {
    font-size: 0px;
}

a:hover {
   text-decoration: underline
}

b {
   font-weight: bold
}

i {
   font-style: italic
}

#main-blog #nav {
   position: fixed;
   top: 0;
   left: 0;
   width: 100%;
   background: #333;
   z-index: 9999;
   border-bottom: 1px solid #444;
   max-height: 40px;
   z-index: 10000
}

#nav, #nav * {
   line-height: 1em
}

#nav>* {
   margin: 0 auto
}

#nav ul {
   -webkit-margin-before: 0;
   -webkit-margin-after: 0;
   -webkit-margin-start: 0;
   -webkit-margin-end: 0;
   -webkit-padding-start: 0;
   display: inline-block;
   -webkit-box-sizing: border-box;
   -moz-box-sizing: border-box;
   box-sizing: border-box;
   list-style: none;
   z-index: 50
}

#nav ul .menu-item {
   display: inline-block;
   -webkit-box-sizing: border-box;
   -moz-box-sizing: border-box;
   box-sizing: border-box;
   padding: 0 0 .25em;
   position: relative;
   float: left
}

.nav .menu-item:first-child a {
   border-width: 0 1px 0
}

#nav li a {
   display: block;
   line-height: 1em;
   text-transform: uppercase;
   letter-spacing: 1px;
   color: #fff;
   border-width: 0 1px 0 0;
   border-style: solid;
   padding: 1.3em 1.9em 1.3em 35px;
   border-color: #444;
   margin-bottom: -5px;
   background-color: #333;
   font-size: 11.2px
}

.nav>li a:before {
   content: "";
   height: 40px;
   width: 100%;
   position: absolute;
   left: 0;
   top: 0
}

.nav .berita-isu-semasa>a:before {
   background: url(https://4.bp.blogspot.com/-LNhpSLZDIwY/VyWhSHL14QI/AAAAAAAAAPI/16M-rOK3ro4C24G5tkVNGRqosvuuJrEHQCLcB/s1600/Berita-Isu-Semasa.png) 10px 44.5% no-repeat
}

.nav .berita>a:before {
   background: url(https://1.bp.blogspot.com/-p4REvzBpmb0/VyV4da9_emI/AAAAAAAAANg/CgWttrETx1QSGslSgRkwkNlE1p-EEm7pwCLcB/h20/news.png) 10px 50% no-repeat
}

.nav .artis>a:before {
   background: url(https://3.bp.blogspot.com/-_h3LhNEdreI/VyWGNEIW49I/AAAAAAAAANw/40Eu4Tb_W0EYZVDP7qfXLzg8eSsavuYbACLcB/s1600/artis.png) 10px 50% no-repeat
}

.nav .politik>a:before {
    background: url(https://media.malayatimes.com/assets/image/politik.png) 10px 37% no-repeat;
    background-size: 20px;
}

.nav .viral>a:before {
   background: url(https://1.bp.blogspot.com/--_YZJ40DR1Y/VyWPxCtXE6I/AAAAAAAAAOU/zApC3zLKQ0Q_fpVxIQqmQCJ91rtdl1ltACLcB/s1600/viral.png) 10px 33% no-repeat
}

.nav .sukan>a:before {
   background: url(https://1.bp.blogspot.com/-dyZKmTVIcuM/VyWWocn1LaI/AAAAAAAAAOs/qo6PEy4ZFpYrNglRfA3kAyNR83gqIms2gCLcB/s1600/Sukan.png) 10px 50% no-repeat
}

#nav .nav .pendidikan>a:before {
   background: url(https://4.bp.blogspot.com/-7pfBjjuhj2g/VyWX6lJ5T-I/AAAAAAAAAO4/Z1kvzqXmASgzKFUn7DsEeewEOXAgWFIFgCLcB/s1600/pendidikan.png) 10px 50% no-repeat;
   background-size: 29px auto
}

#nav .pendidikan a {
   padding-left: 45px
}

.menu-active #nav .pendidikan a {
   padding-left: 40px
}

.menu-active #nav .nav .pendidikan>a:before {
   background: url(https://4.bp.blogspot.com/-7pfBjjuhj2g/VyWX6lJ5T-I/AAAAAAAAAO4/Z1kvzqXmASgzKFUn7DsEeewEOXAgWFIFgCLcB/s1600/pendidikan.png) 8px 15px no-repeat;
   background-size: 29px auto
}

.nav .review>a:before {
   background: url(https://4.bp.blogspot.com/-s6ihUoSAfsk/VyW5dAdIr6I/AAAAAAAAAPY/3VNc4EuQUOgOdbSn0I5PlODMHlqfV9o5ACLcB/s1600/Review.png) 10px 50% no-repeat
}

.nav .kerja>a:before {
   background: url(https://3.bp.blogspot.com/-Ul9aYHnSPIg/VyW7LGhbsgI/AAAAAAAAAPk/rzDqaOkZDVQdfWUXpj4LTOhfPm49NQHUwCLcB/s1600/kerja.png) 10px 40% no-repeat
}

.nav>.menu-item>a:before {
   background-size: 20px auto
}

.nav .resepi>a:before {
   background: url(https://1.bp.blogspot.com/-oO0evVBZwEY/VyW_4-LZQGI/AAAAAAAAAQA/dpT9oPnBSNEdcMFSvG1lUFOXvTib2eZfwCLcB/s1600/Resepi.png) 10px 7px no-repeat;
   background-size: 16px auto
}

#nav .aside {
   float: right;
   height: 38.9px;
   right: 0;
   top: 0;
   margin-right: 8px
}

#nav .aside>li {
   display: inline-block;
   -webkit-box-sizing: border-box;
   -moz-box-sizing: border-box;
   box-sizing: border-box;
   padding: 11px 5px 0
}

#nav .aside .search img {
   cursor: pointer;
   height: 16px;
   width: auto
}

#nav .aside .social-media img {
   cursor: pointer;
   width: 20px;
   height: auto;
   right: 85px;
   vertical-align: text-bottom
}

#mobile-menu-toggle {
   visibility: hidden
}

#blog-header {
   margin: 40px auto 0;
   text-align: center;
   padding: 20px 0 15px;
   border-bottom: 3px double #ddd
}

/* COLUMN N MAIN SET BY WRAPPER */

#wrapper {
   margin: 20px auto;
}

#wrapper {
   vertical-align: inherit;
   display: table;
   width: 100%;
   margin: 0 auto;
}

#wrapper>* {
   display: table-cell;
   padding: 30px 0px;
   position: relative !important;
}

.post-page, .post-page>*, #blog-title {
   background-color: #fff;
}

.post-page #content {
   width: 660px;
   border-right: 1px solid #ddd;
   box-sizing: content-box;
   -webkit-box-sizing: content-box;
   -moz-box-sizing: content-box;
   padding: 0 25px 25px 25px;
}

.post-page .sidebar {
   border-right: 1px dotted #ddd;
   box-sizing: content-box;
   -webkit-box-sizing: content-box;
   -moz-box-sizing: content-box;
   width: 320px;
   padding-left: 0;
   padding-right: 0;
}

/* WIDGET */

.post-page .sidebar>* {
   margin: auto auto 30px;
   padding: 0px;
   width: 300px;
}

/* OVERIDE SIDEBAR */

.post-page #sidebar_1 {
   border: 0;
   width: 300px;
   padding-right: 25px;
}

.post-page #sidebar_1>* {
   margin: 0 0 0 10px;
}

.post-page #sidebar_1 .widget-content {
   margin-bottom: 30px;
}

#visitors {
    display: inline-block;
    text-align: center;
    border: 1px solid #555;
    background: #202020;
    background: #202020 url(https://media.malayatimes.com/assets/image/dotted.png) repeat scroll top left;
    background-position: center;
    background-repeat: repeat;
    border-radius: 2px;
}

#visitors p {
    font-weight: bold;
    color: #fff;
    font-family: Helvetica, Arial, sans-serif, MS Reference Sans Serif Regular,monospace;
    font-size: 13px;
    margin: 6px auto 3px;
    padding: 0 15px;
}

#visitors .lintangan {background: #212121;}

#visitors .lintangan:before {
    background: #fff;
}

#visitors:hover {
    cursor: help;
}

/* STYLING */

/* POST TITLE */

.entry-title {
   color: #111;
   line-height: 1.2;
   margin: 0;
   padding: 0;
   font: normal 28px 'Georgia', serif;
}

/* POST META */

#headline_meta {
   margin-top: 10px;
   margin-bottom: 20px;
   color: #999;
   font-size: 14px;
   border-bottom: 1px solid #ededed;
}

#headline_meta time, #headline_meta a {
   height: 22px;
   display: inline-block;
   line-height: 22px;
   color: #666;
}

#headline_meta .author a:before {
   display: inline-block;
   content: '@';
}

#headline_meta time {
   display: none
}

#headline_meta .category {
   float: right;
}

/* SOCIAL SHARE */

.social_share {
   display: table;
   margin: 25px 0;
   width: 100%;
}

.post-page .social_share>* {
   display: table-cell;
}

.social_share .share-count-container {
   line-height: 1;
   position: relative;
   clear: both;
   vertical-align: middle;
   border-right: 1px solid #ccc;
   margin: 0 15px 0 0;
   box-sizing: content-box;
   width: 130px;
}

.social_share .shares-count {
   font: normal 700 50px Helvetica, Arial, sans-serif;
   text-align: center;
   display: block;
   color: #ab1142;
}

.post-page .social_share .label {
   font: normal 100 .9rem Helvetica, Arial, sans-serif;
   text-align: center;
   min-width: 80px;
   text-transform: uppercase;
   position: relative;
   display: block;
   margin: 0 auto;
   color: #666;
}

.post-page .social_share .social-buttons {
   margin: 0;
   vertical-align: top;
   padding: 0 0 0 10px;
}

.post-page .social_share .label_button {
   font: normal 200 15.9px/25px Helvetica, Arial, sans-serif;
   text-align: center;
   display: block;
   padding: 0 0 5px;
   margin: 0 auto;
   width: 100%;
   color: #666;
}

.social-buttons>.button-share {
   display: inline-table;
   width: 25%;
   float: left;
   text-align: center;
   padding: 9px 5px 0 0;
   cursor: pointer;
}

.post-page .social-buttons .facebook {
   background: #3b5997;
}

.post-page .social-buttons .google {
   background: #d34837;
}

.post-page .social-buttons .tweet {
   background: #00abec;
}

.post-page .social-buttons .whatsapp {
   background: #28b43e;
   margin: 0;
}

/* ENTRY CONTENT AREA */

.entry-content .message {
   padding: 2.3em 1em 1em;
   margin-bottom: 17px;
   position: relative;
   background: #FFF274;
}

.entry-content .message:before {
   content: '';
   top: 1em;
   left: 1em;
   height: 15px;
   width: 15px;
   display: inline-block;
   position: absolute;
   background: url(//media.malayatimes.com:8013:/assets/image/info.png) no-repeat;
}

.entry-content .message:after {
   content: 'PERHATIAN';
   position: absolute;
   top: 1em;
   left: 2.1em;
   font-weight: 600;
   color: #5d5959;
   line-height: 1;
}

blockquote {
   quotes: "\201C""\201C""\201C""\201C";
   padding: 0 0 0 10px;
   border-left: 2px #9c9999 solid;
}

blockquote:before {
   content: open-quote;
   padding-right: 5px;
   position: relative;
   font: normal 600 20px/20px serif;
   display: inline-block;
}

blockquote br, .message br {
   display: block;
   line-height: 1.4;
}

/* INLINE ADSENSE */

.links_ad, .links_ad tbody, .links_ad tr {
   width: 100%;
}

.links_ad {
   border: 1px solid #efefef;
   margin: 5px 0 10px 0;
}

.links_ad td {
   padding: 0 5px;
   text-align: center;
   display: inline-block;
   width: 49.5%;
   box-sizing: border-box;
   overflow: hidden;
}

.links_ad .first_box {
   border-right: 1px solid #efefef;
}

.links_ad td * {
   overflow: visible;
}

/* PARAGPRAPH */

#entry-content>* {
   margin-bottom: 28px;
}

div.para {
    line-height: 1;
}
.paragraph {
   font-family: Georgia, serif;
}

.premium {
   text-align: center;
}

#entry-content p.paragraph > a {
    color: inherit;
    text-decoration: none;
    border-bottom: 4px solid #F5D323;
}

#entry-content p.paragraph > a:hover {
    background: #F5D323;
    border-top: 1px solid #F5D323;
}

#entry-content p:first-of-type::first-letter {
   font-size: 54px;
   line-height: .8;
   margin: 4px .10em 0 0;
   float: left;
   font-weight: 500;
   /* font-size: 49px;
     line-height: .8;
     margin: 7px .15em 0 0;
     float: left;
     font-weight: 500;
     */
}

/* ARTICLE SUB-HEADING */
.sub-heading {
    font-size: 20px;
    line-height: 20px;
    color: #343434;
}

#entry-content .sub-heading a {
    display: inline-block;
    text-decoration: none;
}

.sub-heading a:after {
    content: '';
    height: 20px;
    width: 20px;
    display: inline-block;
    background: url(https://1.bp.blogspot.com/--OdZ6el6hrM/W1_g1wMZPcI/AAAAAAAAC4o/zOfQ86-gQ04wZRrYckvngKh_doYWA1NpwCLcBGAs/s1600/link-343434.png) 0 8px no-repeat;
    background-size: 13px;
    margin-left: 5px;
}

#entry-content .sub-heading a:hover {
    opacity: .9;
}

/* ARTICLE IMG */
#entry-content img:hover {
    cursor: zoom-in;
}

/* FIGURE */
.gallery {
    position: relative;
    margin: 0;
    display: table;
    width: 100%;
}

.gallery:before {
    content: 'Gallery';
    font-family: "Segoe UI Semilight", "Segoe WP Semilight", "Segoe WP", "Segoe UI", Arial, Sans-Serif;
    font-size: 24px;
    display: block;
    border-bottom: solid 2px #1e1e1e;
    margin-bottom: 12px;
    overflow: hidden;
    padding-bottom: 15px;
    text-overflow: ellipsis;
    color: #1e1e1e;
    opacity: 1;
    text-transform: lowercase;
    letter-spacing: 0;
    font-weight: 600;
    font-variant: small-caps;
    line-height: 21px;
}

.gallery:after {
    content: 'click picts to zoom';
    right: 0;
    position: absolute;
    top: 0;
    font-size: 13px;
}

.gallery a {
    display: table-cell;
    width: 32.3333333333%;
    float: left;
    background-color: #fff;
    overflow: hidden;
    vertical-align: middle;
    border: 2px solid #fff;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    border-color: #000;
    border-width: 1px;
    margin: 5px .5% 5px .5%;
    text-align: center;
}

.gallery a img {
    display: block;
}

/* VIDEO INSIDE PARAGRAPH */

.video_wrapper {
   position: relative;
   padding-bottom: 56.25%;
   padding-top: 25px;
   height: 0;
}

.video {
   position: absolute;
   top: 0;
   left: 0;
   width: 100%;
   height: 100%;
   border: 0;
}

/* RELATED */

.related {
   display: block;
   background: #333;
   color: #fff;
   padding: 15px;
   font-size: 14px;
}

.related a {
    color: #fff;
}

.related:before {
   content: 'Artikel Berkaitan';
   display: block;
   padding: 0 0 0 22px;
   background: url(https://1.bp.blogspot.com/-p4REvzBpmb0/VyV4da9_emI/AAAAAAAAANg/CgWttrETx1QSGslSgRkwkNlE1p-EEm7pwCLcB/h13/news.png) no-repeat 0 5px;
   font-weight: 600;
}

/* CONTENT TABLE */

.content-table {
   width: 310px;
   margin: 0 auto;
   overflow: visible;
}

.content-table thead th {
   background: #333;
   color: #fff;
   padding: 5px;
   font-weight: 600;
}

.content-table, .content-table th, .content-table td {
   border: 1px solid #aaa;
   border-collapse: collapse;
   border-spacing: 0;
}

.content-table td {
   padding: 5px
}

.content-table tr div {
   height: 19px;
   text-align: center;
}

/*GAMBAR SINGLE */

.single_image {
   display: block;
   text-align: center;
}

/* RELATED POST BELOW POST */

#related {
   background: #fcfcfd;
   border: 1px solid rgba(0, 0, 0, 0.03);
   padding: 5px;
   position: relative;
}

#related h3 {
   position: absolute;
   z-index: 50;
   display: inline-block;
   font-weight: 600;
   font-size: 13px;
   line-height: 13px;
   background: #fdc210;
   color: #000;
   left: 15px;
   top: 15px;
   padding: 5px 10px 3px;
}

.related_wrapper {
   position: relative;
   height: 280px;
}

.related_post {
   width: 300px;
   max-width: 300px;
   height: 100%;
   display: block;
   position: absolute;
   top: 0;
   z-index: 3;
   -webkit-transition: all .1s ease;
   -moz-transition: all .1s ease;
   transition: all .1s ease;
}

#related-0 {
   z-index: 5;
}

/* #related-5{
     z-index: 7;
}
 */

.related_inner {
   padding: 3px;
   background: #fff;
   border: 1px solid #dfdfdd;
   height: 100%;
   margin: 0 3px 0 0;
}

.related-thumb {
   height: auto;
   display: block;
   line-height: 0;
}

.related-title {
   height: 113px;
   padding: 10px;
   font-size: 15.9px;
   line-height: 25.44px;
   display: block;
   color: inherit;
}

#related .button {
   border: 1.5px solid #dfe0e4;
   width: 30px;
   height: 30px;
   display: block;
   background: #fcfcfd;
   position: absolute;
   top: 130px;
   z-index: 2;
   text-align: center;
   cursor: pointer;
}

#related .slide_left {
   left: 0;
   border-left: 0;
   z-index: 4;
}

#related .slide_right {
   right: 0;
   border-right: 0;
   z-index: 6;
}

#related .button:after {
   content: '';
   border: solid 3px;
   height: 10px;
   width: 10px;
   border-color: #a29f9f #a29f9f transparent transparent;
   top: 5px;
   position: absolute;
}

#related .slide_left:after {
   left: 10px;
   -webkit-transform: rotate(-135deg);
   transform: rotate(-135deg);
}

#related .slide_right:after {
   right: 10px;
   -webkit-transform: rotate(45deg);
   transform: rotate(45deg);
}

/* SEE MORE RELATED */

.see_more_related {
   z-index: 7;
}

.see_more_related .related_inner {
   background: #e9ebee;
   border: 1px solid #dddfe2;
   position: relative;
   font-family: Helvetica, Arial, sans-serif, MS Reference Sans Serif Regular, monospace;
}

.see_more_related .related_inner:hover {
   background: #efefef;
}

.see_more_related .related_inner>a {
   position: absolute;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
   color: #e9ebee;
   color: rgba(0, 0, 0, 0);
}

.see_more_related .related_inner>a:before {
   content: 'SEE MORE';
   color: #000;
   position: absolute;
   top: 50%;
   width: 100%;
   text-align: center;
   line-height: 1;
}

/* SIDEBAR CONTENT */

.widget-heading {
   font-family: "Segoe UI Semilight", "Segoe WP Semilight", "Segoe WP", "Segoe UI", Arial, Sans-Serif;
   font-size: 24px;
   display: block;
   border-bottom: solid 1px #1e1e1ec2;
   margin-bottom: 12px;
   overflow: hidden;
   padding-bottom: 15px;
   text-overflow: ellipsis;
   color: #1e1e1e;
   opacity: 1;
   text-transform: lowercase;
   letter-spacing: 0;
   font-weight: lighter;
   font-variant: small-caps;
   line-height: 21px;
}

/* POPULAR POST */

.popular-post .inner-wrapper {
   vertical-align: inherit;
   display: table;
   width: 100%;
}

.popular-post .inner-wrapper>* {
   box-sizing: content-box;
   -webkit-box-sizing: content-box;
   -moz-box-sizing: content-box;
}

.popular-post p {
   padding-left: 8px;
   line-height: 20px;
   height: 75px;
   overflow: hidden;
}

.popular-post p a {
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
   color: #333;
   font-weight: 600;
   font-size: 13px;
}

.popular-post {
   border-bottom: 1px solid #e5e5e5;
   padding: 0 0 10px;
   margin: 10px 0 0;
   position: relative;
}

.load-more-message {
   text-align: center;
   font-family: fantasy
}

.red {
   color: #d00
}

#blog-footer {
   margin: 0 auto;
   clear: both;
   padding: 0 0 20px 0
}

@media only screen and (max-width:1190px) {
   .even {
      padding: 0
   }
   .odd {
      padding: 0 0 0 15px
   }
   .post-page .odd {
      padding: 0
   }
   .odd, .even {
      -webkit-box-sizing: border-box;
      -moz-box-sizing: border-box;
      box-sizing: border-box
   }
}

@media only screen and (max-width:1033px) {
   #nav .aside {
      right: 8px
   }
   .menu-active header, .menu-active #wrapper, .menu-active #wrapper *, .menu-active .hfeed, .menu-active .hfeed *, .menu-active #sidebar, .menu-active .blog-footer, .menu-active .social-shares, .menu-active #blog-content {
      opacity: .1 !important
   }
   .menu-active #blog-footer {
      margin-bottom: -300px
   }
   .main-blog #nav {
      height: 38.9px;
      overflow: visible
   }
   #mobile-menu-toggle {
      visibility: visible;
      position: absolute;
      left: 0;
      border-radius: 0;
      -webkit-appearance: none;
      border: 0;
      color: rgba(0, 0, 0, 0);
      overflow: hidden;
      height: 100%;
      top: 0;
      width: 45px;
      background: rgba(0, 0, 0, 0) url(https://3.bp.blogspot.com/-19LMEbydjso/VyaDlw2FkOI/AAAAAAAAAQQ/Uz4Jvg_qoYoYMfQI1HrDSAjELTbrAualQCLcB/s1600/menu.png) 8px 9px no-repeat;
      background-size: 27px 20px;
      cursor: pointer;
   }
   .menu-active #nav #mobile-menu-toggle {
      left: 245px
   }
   #nav .nav {
      visibility: hidden;
      position: fixed;
      display: block;
      width: 245px;
      left: 0;
      top: 0;
      height: 100%;
      background: #666;
      overflow-y: auto;
      z-index: 30000;
      background-image: -webkit-linear-gradient(#3e3e3e, #383838);
      background-image: linear-gradient(#3e3e3e, #383838);
      border-bottom: 1px solid #2e2e2e;
      border-top: 1px solid #484848
   }
   .menu-active #nav .nav {
      visibility: visible
   }
   #nav .nav>li {
      width: 100%
   }
   #nav .nav li a {
      font-size: 13px;
      line-height: 1.467
   }
   #nav .nav>li>a {
      background-image: -webkit-linear-gradient(#3e3e3e, #383838);
      background-image: linear-gradient(#3e3e3e, #383838);
      border-bottom: 1px solid #2e2e2e;
      border-top: 1px solid #484848;
      color: #fff;
      display: block;
      padding: 15px 15px 15px auto
   }
   .nav>.menu-item>a:before {
      background-position: 8.5px 17px
   }
}

@media only screen and (max-width:621px) {
   #blog-title {
      width: 200px;
      height: 45px;
      background: #fffff url('https://3.bp.blogspot.com/-4EqRW4y9Buk/VxZniEX-ZiI/AAAAAAAAA1c/3hPYG7-Vb8wvL5Zwpx1l3gHdLuIegoy2gCLcB/s600/Malaya-Times-11.png') no-repeat 1% 0;
      background-size: 100% auto
   }
   .entry-title {
      font-size: 20px;
      line-height: 1.26;
   }
   .links_ad td {
      width: 100%;
   }
   .links_ad .first_box {
      border: 0;
   }
   .error-page .search_and_social, .menu-2-on .search_and_social {
      padding-top: 17px;
   }
   .related_wrapper {
      overflow-x: auto;
   }
   #related .button {
      display: none !important;
   }
   .social_share .share-count-container {
      width: 81px;
   }
   .social_share .shares-count {
      font: normal 700 30px Helvetica, Arial, sans-serif;
   }
   .post-page .social_share .label_button {
      font-size: 12px;
      line-height: 12px;
   }
   .post-page .social_share .social-buttons {
      padding: 0 0 0 5px;
   }
}

@media only screen and (max-width:365px) {
   .menu-active #nav .aside {
      display: none;
   }
}

/* TABLET */

@media only screen and (max-width:1270px) {
   .post-page #sidebar_1, .post-page #sidebar_1>* {
      width: 160px;
   }
}

@media only screen and (max-width:1120px) {
   .post-page #sidebar_1, .post-page #sidebar_1>* {
      display: none;
   }
   .post-page .sidebar {
      border: 0;
   }
}

@media only screen and (max-width:900px) {
   #wrapper, #wrapper>* {
      display: block;
   }
   .ikln_sidebar_1 {
      min-height: 300px;
   }
   #wrapper>*, .post-page #content {
      width: 100%;
      border: 0;
      padding: 0;
   }
   #content {
      margin: 25px 0;
   }
   #main>* {
      padding: 0 10px;
   }
   .post-page .sidebar>* {
      margin-left: 0 auto;
   }
   .post-page #sidebar_1, .post-page #sidebar_1>* {
      display: block;
      padding: 0;
   }
   .post-page #sidebar_1 {
      margin: 0 auto;
      width: 300px;
   }
   .post-page #sidebar_1>* {
      width: 100%;
      margin: auto auto 30px;
   }
}

/* FOOTER */

.post-page #blog-footer .home-page {
   padding-top: 0;
   margin-top: 0;
}

/ * AND LOGIN POPUP */ .error-page .search_and_social, .menu-2-on .search_and_social {
   display: block
}

.search_and_social .section_wrapper {
   max-width: 95%;
   width: 1000px;
   margin: 0 10px;
   position: relative;
   display: inline-block
}

.search_and_social .heading {
   border-bottom: 1px solid #a0a0a0;
   height: 47px;
   text-align: left
}
